/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com
 Description:    Child Theme for Divi Theme by Elegant Themes
 Author:         Divi.world
 Author URI:     http://divi.world
 Template:       Divi
 Version:        1.0.0
*/
/*
:root {
    --et_global_heading_font: 'Inter'!important;
    --et_global_body_font: 'Inter'!important;
    --et_global_heading_font_weight: 500!important;
    --et_global_body_font_weight: 500!important;
}
body{
    font-family: 'Inter', sans-serif !important;
    font-weight: var(--et_global_body_font_weight) !important;
}

h1, h2, h3, h4, h5, h6, .et_pb_module_header {
    font-family: 'Inter', sans-serif !important;
}
*/